@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;700&display=swap');

font[size="-1"] {
	font-size: 15px;
	font-weight: 500;
}

div[style="max-width:600px;"] {
        max-width: 600px !important;
        margin-top: -35px !important;
      }

.song {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
        padding-bottom: 5px;
	vertical-align: top;
	color: #fff;
	text-shadow: 0px 0px 8px #477783;
}

.col_artist  {
	font-weight: bold;
	font-size: 17px;
}

hr {
	display: none;
}

h2 {
	text-align: center;
}

a:hover {
	color: #eba9aa;
}

.song a:hover {
        color: #477783;
}

h2 {
	font-size: 17px;
}

table {
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 10px;
}

iframe {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

div.wrapper {
	text-align: center;
	max-width:500px;
}

div.everything, p {
	text-align: center;
	max-width: 825px;
	margin-left: auto;
	margin-right: auto;
	margin-top:15px;
	margin-bottom:15px;
}

.everything > p {
	text-align: left;
	max-width: 700px;
}

#date_desc_archive_section {
	text-align: center;
}

#drop_table {
margin-left: auto;
margin-right: auto;
width: 95%;
}

table#comments-table td {
	background-color: #477783 !important;
}

.playlist_comment_avatar {
	border: 1px solid #fff;
	border-radius: 14%;
}

img.playlist_comment_avatar:hover {
	transform: scaleX(-1);
	border: 1px solid #fff;
	border-radius: 14%;

}

img[height="40"] {
	border: 1px solid #fff;
	border-radius: 14%;
}

